» Ubuntu » Balíky

Error

two or more packages specified (libghc-language-javascript-doc precise)